PDA

View Full Version : Upgrade your OS if you want to kill your aps!!!


Crack Man
11-04-2005, 07:00 PM
I just spent about an hour with various tech support teams and engineering levels at Tmobile and RIM. I ended it with the highest level of support for RIM which told me that in their latest OS version (4.0.2.32) you are not longer able to turn off your firewall on your device! You can't turn if off and you can't reset it.
My Story:
With former company on a BES I purchases IMs+ (shapeservices) for about $50 to have the ablity to have all the instant messengers into one UI (aim, msn, yahoo, icq, jabber). Worked great. Loved it.
Moved to a new company also on a BES, upgraded to the latest OS and suddenly was getting messages about requests in and outside of my firewall. I thought it was my new company with some new IT security issue that pushes the abilty to NOT disable the firewall on your device. RIM said nope, BES does not configure that, the new OS hard codes is ON. I said did you realize you have broken my $50 app and god knows how many others because of this? Reply: We're really sorry nothing we can do about that.
All ShapeServices can tell me is to disable the firewall which of course I cannot do any longer.
I don't think there is a solution to this problem so this is more of a rant/warning unless some genius out there has figured it out. :smile:
BTW - device is TMobile 7100t

casmer
11-04-2005, 07:06 PM
I don't really know what is going on with your device and situation, but I am running that OS version (on a 7100t) and IM+ works just fine on my phone. I am also testing the Yak-on messenger and I can get both AIM and MSN working on that one as well.

John Clark
11-04-2005, 07:08 PM
4.0.2.32 is not even the most current OS. 4.0.2.49 is the most current. You might try that. Then reinstall the IM+.

Crack Man
11-04-2005, 07:08 PM
I don't really know what is going on with your device and situation, but I am running that OS version (on a 7100t) and IM+ works just fine on my phone. I am also testing the Yak-on messenger and I can get both AIM and MSN working on that one as well.
Well crap. What could I possibly be doing wrong? Is TMobile you're carrier? What version of IMs+ are you using? on a BES?
Any info is greatly appreciated!

Crack Man
11-04-2005, 07:14 PM
I'm assuming I can find the latest OS on the blackberry site but am struggling to find it. Can someone direct me to where the latest OS is for my 7100t?

NJBlackBerry
11-04-2005, 07:20 PM
http://www.t-mobile.com/bbupgrade has the latest code for all T-Mobile BBs.

Crack Man
11-04-2005, 07:27 PM
Thanks NJ